body {
    padding-top:86px;
    color: #515151;
}

h1 {
    font-size: 33px;
    font-weight: 600;
}
h2 {
    font-weight: 600;
}

h1, h2, h3 {
    color: #282828;
}


h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.enable-notice {
    width: 100%;
    padding: 10px;
    text-align: center;
    color: white;
}
.browser-upgrade {
    background-color: #dd2c41;
}
.no-script {
    background-color: #d617cf;
}

/**
 * Navigation
 */
.navigation {
    z-index: 200;
    position: fixed;
    top:0;
    left:0;
    right:0;
    height: 80px;
    background: #3b3b3b;
    /* opacity: 0.9; */
    color: white;
}

.nav-menu-icon {
    color: white;
    font-size: 30px;
}
.navigation-header {
    padding: 0;
    height: 80px;
    margin: 0;
    padding-top: 15px;
    float: left;
    width: 100%;
}
.navigation .container.container-no-padding {
    padding: 0;
    overflow-x: hidden;
}
.nav-menu-icon {
    display: table;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    margin-top: 5px;
    -webkit-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}
.nav-menu-icon i {
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.navbar-brand img {
    height: 23px;
    width: auto;
}
.nav-menu-icon.active {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.navigation-dropdown {
    padding: 0 15px;
}
.navigation-dropdown ul {
    list-style:none;
    padding-left:0;
    background: #3b3b3b;
    text-align: right;
}
.navigation-dropdown ul li {
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid white;
}
.navigation-dropdown ul li a {
    text-decoration: none;
    color: white;
}
.navigation-dropdown ul li.sub-menu ul {
    margin-top: 10px;
    display: none;
}
.navigation-dropdown ul li.sub-menu ul li {
    background: #f4f4f4;
    padding: 10px;
    border-bottom: 1px solid #3b3b3b;
}
.navigation-dropdown ul li.sub-menu ul li a {
    text-decoration: none;
    color: #3b3b3b;
}
.navigation-dropdown ul li.sub-menu ul li:last-child {
    border-bottom: none;
}
.navigation-dropdown ul li.sub-menu {
    position: relative;

}

.navigation-dropdown ul li.sub-menu:before {
    -webkit-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    width: 41px;
    height: 41px;
    font-size: 30px;
    top: 0;
    left: 0;
    line-height: 41px;
    text-align: center;
}
.navigation-dropdown ul li.active.sub-menu:before {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.container{
    max-width: 1104px;
}

.pt-nav {
    background-color: rgba(0,0,0,0.8);
    color: #fff;
}

.right {
    float: right;
}

.flex {
    display: flex;
    flex-flow: column;
}

.pt-panel {
    margin: 0;
}

.panel-1 {
    padding-top: 20px;
    margin-bottom: 10px;
    order: 1;
    position: relative;
}

.panel-1 img {
    max-width: 100%;
}

.panel-1 h1 {
    margin-bottom: 20px;
    margin-top: 10px;
}

.panel-1 h4 {
    margin-bottom: 30px;
    font-weight: 800;
}

.panel-1 p {
    margin-bottom: 25px;
}

.panel-1 .btn-pt {
    margin-bottom: 25px;
    width: 356px;
    background-color: #e89134;
}


.btn-pt:focus {
    outline:0;
}

.btn-pt .right-arrow-icon {
    position: relative;
    float: right;
    margin-top: 3px;
}


.panel-1 .checkbox {
    /* text-align: left; */
    margin-bottom: 20px;
}

.panel-1 .checkbox .mainTc.tc-warning {
    border: 1px solid #BD1717;
    padding: 5px;
    border-radius: 5px;
}
.panel-1 .checkbox .mainTc a {
    color: #c3c3c3;
    font-weight: 800;
}

/** override bootstrap forms sillyness */
input[type=radio], input[type=checkbox] {
    position: relative !important;
    margin-left: 0 !important;
}



.panel-1 .product-title-container {
    padding: 0 30px !important;
}
.panel-1 .checkbox span {
    color: #c3c3c3;
    font-size: 0.9em;
    line-height: 0.9em;
}

.panel-2 {
    order: 2;
}

.panel-2 .box {
    background-color: #9ecf59;
    color: #fff;
    font-size: 13px;
    height:164px;
    margin-bottom: 40px;
    margin-right: 20px;
    margin-top: 50px;
    padding-left: 70px;
    padding-right: 20px;
    padding-top: 35px;
    position: relative;
}

.panel-2 .col-sm-4:last-of-type .box {
    margin-right: 0;
}

.panel-2 .box h4 {
    margin-bottom: 15px;
}

.panel-2 .box .circle {
    background-color: #a6d960;
    border-radius: 50%;
    box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.25);
    font-size: 38px;
    left: 12px;
    height: 65px;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    top: -34px;
    width: 65px;
}

.panel-2 .box .arrow-left {
    background-image: url('images/arrow-left.png');
    background-repeat: no-repeat;
    height: 32px;
    position: absolute;
    right: -30px;
    top: -40px;
    width: 198px;
}

.panel-2 .box .arrow-right {
    background-image: url('images/arrow-right.png');
    background-repeat: no-repeat;
    height: 32px;
    position: absolute;
    right: -135px;
    bottom: -25px;
    width: 198px;
    z-index: 100;
}

.panel-3 {
    order: 3;
    padding-bottom: 65px;
    padding-top: 70px;
}

.panel-3 h2 {
    margin-bottom: 40px;
}
.panel-3 h3, h4, h5 {
    margin-bottom: 20px;
}

.panel-3 ul {
    list-style: square inside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
    padding-left: 10px;
    list-style-position: outside;
}

.panel-3,
.panel-6,
.footer {
    background-color: #f4f4f4;
}

.panel-4 {
    order: 4;
    padding-bottom: 70px;
    padding-top: 50px;
}

.panel-4 .col-sm-6 {
    padding-left: 35px;
}
.panel-4 .col-sm-6.video-container {
    padding-left: 0;
}
.panel-4 .quote {
    margin-bottom: 25px;
    margin-top: 35px;
    position: relative;
}
.panel-4 .video-quote {
    margin-bottom: 25px;
    position: relative;
}

.panel-4 .quote::before {
    background-image: url('images/quote.png');
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 40px;
    left: -35px;
    position: absolute;
    top: -45px;
    width: 40px;
}


.panel-4 .testimonial {
    display: inline-block;
    font-weight: bold;
    width: 100%;
    font-size: 0.8em;
}
.panel-4 .cite {
    display: inline-block;
    width: 100%;
    color: #cccccc;
    font-size: 0.8em;
}

.panel-5 {
    background-color: #a5d85f;
    order: 5;
    padding-bottom: 50px;
    padding-top: 45px;
}

.panel-5 h2 {
    color: #fff;
}

.panel-5 .flex {
    align-items: center;
    justify-content: center;
    height: 100px;
}

.panel-5 .btn-pt {
    width: 266px;
    background-color: #e89134;
    box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.25);
}

.panel-6 {
    order: 6;
    padding-bottom: 50px;
    padding-top: 80px;
}

.panel-6 .title {
    display: inline-block;
    font-size:20px;
    font-weight: bold;
    margin-bottom:30px;
    width: 100%;
}
.panel-6 .foldParent {
    padding-bottom: 30px;
    cursor: pointer;
    font-size: 1.4em;
    color:  #a5d85f;
}

.panel-3 .question,
.panel-6 .question {
    display: inline-block;
    font-weight: bold;
    max-width: 460px;
}

.panel-3 .answer,
.panel-6 .answer {
    display: inline-block;
    margin-bottom: 30px;
    max-width: 460px;
}

.panel-7 {
    order: 7;
    padding-bottom:55px;
    padding-top:65px;
    position: relative;
}

.panel-7 h4 {
    font-size: 24px;
    margin-bottom: 35px;
}

.panel-7 .signup {
    bottom: -45px;
    left: 50%;
    margin-left: -300px;
    max-width: 100%;
    position: absolute;
    width: 560px;
}

.panel-7 .signup input {
    border: 1px solid #e9e9e9;
    border-right:0;
    border-radius: 50px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    float: left;
    height: 50px;
    padding-left: 30px;
    width: 375px;
}

.panel-7 .signup .btn-pt {
    border-radius: 50px;
    float: left;
    margin-left: -20px;
    height:50px;
    width: 205px;
    padding: 0;
}

.panel-video {
    background-color: #f4f4f4;
    background-image: url('images/video-circle.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    height:470px;
}

.menu {
    background-color: rgba(99,116,136,0.75);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: -20px;
    top: 0;
    z-index: 2060;
    overflow-y: scroll;
    overflow-x: hidden;
}
.menu .checkbox {
    display: inline;
}
.menu .checkbox input {
    display: inline !important;
    float: left;
}
.menu .checkbox span {
    float: left;
    line-height: 15px;
    color: #e1e1e1;
}

.menu .getstarted {
    left: 50%;
    position: absolute;
    margin: 100px 0;
    margin-left:-215px;
    width: 430px;
}

.menu .getstarted .header {
    background-color: #eaf4f3;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 30px;
    font-weight: bold;
    height: 90px;
    line-height: 90px;
    text-align: center;
    position: relative;
}
.menu .getstarted .header .close-icon {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    opacity: 0.7;
}

.menu .getstarted .authenticate {
    background-color: #fff;
    padding-bottom: 40px;
    padding-top: 25px;
}

.menu .getstarted .authenticate .facebook{
    background-image: url('images/facebook.png');
    background-repeat: no-repeat;
    display: block;
    height:55px;
    margin: auto;
    max-width: 100%;
    width:320px;
}

.menu .getstarted .authenticate-line {
    background-color: #fff;
    border-top: 1px solid #e8e8e8;
    height: 30px;
    position: relative;
}

.menu .getstarted .authenticate-line .authenticate-circle {
    background-color: #e7f0ef;
    border-radius: 50%;
    height: 45px;
    left: 50%;
    line-height: 45px;
    margin-left: -22px;
    position: absolute;
    text-align: center;
    top: -22px;
    user-select: none;
    width: 45px;
}

.menu .getstarted .artisan {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cdd1da+0,ffffff+40 */
    background: #cdd1da; /* Old browsers */
    background: -moz-linear-gradient(top, #cdd1da 0%, #ffffff 40%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cdd1da 0%,#ffffff 40%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cdd1da 0%,#ffffff 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd1da', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 35px;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 45px;
}

.menu .getstarted .artisan input,
.menu .getstarted .artisan select,
.menu .getstarted .artisan button {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #919191;
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
    padding-left: 30px;
    padding-top: 0;
    padding-bottom: 0;
}

.menu .getstarted .artisan select {
    -webkit-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
}

.menu .getstarted .artisan select:active {
    -webkit-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.menu .getstarted .artisan select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:
            linear-gradient(45deg, transparent 50%, #919191 50%),
            linear-gradient(135deg, #919191 50%, transparent 50%),
            linear-gradient(to right, transparent, transparent);
    background-position:
            calc(100% - 21px) calc(1em + 2px),
            calc(100% - 16px) calc(1em + 2px),
            100% 0;
    background-size:
            5px 5px,
            5px 5px,
            2.5em 2.5em;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 0;
    padding-left: 30px;
}

.menu .getstarted .artisan input,
.menu .getstarted .artisan select {
    background-color: transparent;
}

.menu .getstarted .artisan button {
    color: #fff;
    padding: 0;
    text-transform: none;
    width: 100%;
}

.footer {
    padding-bottom: 50px;
    padding-top: 100px;
}

.footer .links {
    margin-bottom: 80px;
}

.footer .logo {
    margin-bottom: 30px;
}

.footer .links a {
    display: inline-block;
    color: #4c4c4c;
    font-weight: bold;
    margin-right: 50px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.footer .links a:last-child {
   margin-right: 0;
}

.text-center {
    text-align: center;
}
.text-pt-green {
    color: #9ecf59;
}

.btn-green {
    background-color: #90c541;
}

.btn-pt {
    color: #fff;
    font-weight:bold;
    max-width: 100%;
    padding-bottom:17px;
    padding-top:17px;
    text-transform: uppercase;
}

.btn-secondary {
    background-color: #e89134;
    border-radius: 50px;
}

.btn-red {
    background-color: #e24c4d;
    border-radius: 50px;
}

.btn-menu {
    background-size: 70%;
    background-image: url('images/menu.png');
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    width: 38px;
}

.btn-menu:hover {
    cursor: pointer;
}

.no-scroll {
    overflow: hidden;
}

.quote {
    font-style: italic;
}

.upper {
    text-transform: uppercase;
}

.row-no-padding [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

ul.pt-dots {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(-50%, -50%);
    user-select: none;
    width: 30px;
}

ul.pt-dots li {
    background-color: #e1e1e1;
    border-radius: 50%;
    float:left;
    height: 30px;
    margin-bottom: 10px;
    transition: all 0.25s;
    width: 30px;
}

ul.pt-dots li button {
    background-color: transparent;
    border: 0;
    color: #e1e1e1;
    line-height: 30px;
    height: 30px;
    text-align: center;
    transition: all 0.25s;
    width: 30px;
}

ul.pt-dots li:hover {
    background-color: #b1b1b1;
    transition: all 0.25s;
}

ul.pt-dots li:hover button {
    color: #b1b1b1;
    transition: all 0.25s;
}

ul.pt-dots li.slick-active {
    background-color: #e24c4d;
    transition: all 0.25s;
}

ul.pt-dots li.slick-active button {
    color: #e24c4d;
    transition: all 0.25s;
}


.socialIcons {
    position: fixed;
    top: 100px;
    right: 15px;
    z-index: 100;
}
.socialIcons a {
    position: relative;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background: rgba(230, 230, 230, 0.8);
    color: black;
    cursor: pointer;
    margin-bottom: 10px;
    display: block;
    font-size: 1.2em;
}
.socialIcons a i {
    line-height: 40px;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    text-align: center;
}

.social-menu a {
    padding-left: 20px;
}

.mobile-only {
    display: none;
}

.not-mobile {
    display: block;
}

.countdownContainer {
    display: none;
    text-align: center;
    background: #9ecf59;
    margin-right: auto;
    margin-left: auto;
}
.countdownContainer .clock-strapline {
    display: block;
    font-size: 26px;
    padding-top: 10px;
    color: white;
}
.countdownContainer .time-denomination {
    display: inline-block;
    padding: 10px;
    text-align: center;
    margin: 5px;
}
.countdownContainer .time-denomination label{
    display: block;
    font-size: 14px;
    color: white;
}
.countdownContainer .time-denomination span {
    min-width: 60px;
    display: block;
    margin-top: 10px;
    padding: 5px 5px;
    font-size: 30px;
    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    font-weight: 800;
    color: white;
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}

/** flash messages **/
.flash-error {
    color: rgb(167, 55, 56);
    background: rgba(226, 76, 77, 0.3);
    padding: 20px;
}
.flash-success {
    color: rgb(92, 150, 47);
    background: rgba(158, 207, 89, 0.3);
    padding: 20px;
}
.flash-warning {
    color: rgb(226, 140, 68);
    background: rgba(226, 135, 81, 0.3);
    padding: 20px;
}
.flash-info {
    color: rgb(80, 129, 226);
    background: rgba(112, 144, 226, 0.3);
    padding: 20px;
}

@media (max-width: 991px) {

    .panel-2 .box {
        height:214px;
        padding-left: 25px;
        padding-right: 30px;
        padding-top: 50px;
    }
    .socialIcons {
        display: none !important;
    }
    .countdownContainer {
        padding: 5px;
    }
    .countdownContainer .strapline {
        font-size: 16px;
        padding-top: 0;
    }
    .countdownContainer .time-denomination {
        padding: 1px;
    }
    .countdownContainer .time-denomination span {
        min-width: 50px;
        padding: 3px 3px;
    }

}

@media (max-width: 767px){

    body {
        padding-top: 51px;
    }

    .navigation-header {
        padding: 0 10px !important;
        height: 50px;
    }

    .navigation {
        position: absolute;
        height: 50px;
    }

    .panel-1,
    .panel-3,
    .panel-5,
    .panel-6,
    .panel-7
    {
        text-align: center;
    }

    .panel-1 img {

        margin-bottom: 20px;
        width: 100%;
    }

    .panel-1 .btn-red {
        outline:none;
        background-color: #e89134;
    }

    .panel-2 .box,
    .panel-2 .box .circle {
        background-color: #aecd65;
    }

    .panel-2 .box h4 {
        font-size: 1.5em;
    }

    .panel-2 .box p {
        font-size: 1.1em;
    }

    .checkbox {
        margin-top: 20px;
    }

    .checkbox input[type=checkbox],
    .checkbox-inline input[type=checkbox],
    .radio input[type=radio],
    .radio-inline input[type=radio],
    .checkbox input {
        margin-left: 10px;
    }

    .panel-1 .item .col-sm-5 {
        padding-left:15px;
        padding-right:15px;
    }

    .mobile-only {
        display: block;
    }

    .not-mobile {
        display: none;
    }

    .panel-1 h1 {
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .panel-1 h3 {
        font-size: 1.3em;
        margin-bottom: 15px;
    }

    .panel-2 .box {
        margin-right: 0;
        padding-left: 155px;
        padding-right: 90px;
    }

    .panel-2 .box:last-of-type {
        margin-bottom: 0;
    }

    .panel-4 {
        order: 5;
        padding-bottom: 20px;
    }
    .panel-5 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .panel-5 h2 {
        margin-bottom: 0 !important;
    }

    .panel-4 .col-sm-6 {
        padding-bottom: 20px;
        padding-left: 60px;
        padding-right: 60px;
    }


    .panel-4 .col-sm-6.video-container {
        padding-left: 60px !important;

    }


    .panel-5 {
        order: 4;
    }


    .panel-5 h2 {
        font-size:26px;
        margin-bottom: 50px;
    }

    .panel-5 .btn-red {
        display: table-cell;
        vertical-align: middle;

        background-color: #e89134;
    }

    .panel-video {
        display: block;
        order: 6;
    }

    .panel-6 {
        order: 7;
        background-color: #fff;
        padding-bottom: 0;
        padding-top: 0;
    }

    .panel-6 .col-sm-6 {
        padding-top: 60px;
    }

    .panel-6 .col-sm-6.mobile-no-top {
        padding-top: 0;
    }

    .panel-6 .mobile-grey {
        background-color: #f4f4f4;
    }

    .panel-7 {
        order: 8;
        padding-bottom: 140px;
    }

    .panel-7 .signup {
        bottom: 50px;
        left: 5%;
        margin: auto;
        right: 5%;
        width: auto;
    }

    .panel-7 .signup input {
        display: inline-block;
        margin-right: 10%;
        width: 90%;
    }

    .panel-7 .signup .btn-pt {
        float: none;
        margin: auto;
        position: absolute;
        right: 0;
    }

    ul.pt-dots {
        display: none !important;
    }

    .footer {
        padding-top: 50px;
    }

    .footer .links a {
        display: block;
        text-align: center;
        margin: auto;
    }

    .mobile-hide,
    .panel-2 .box .arrow-left,
    .panel-2 .box .arrow-right {
        display: none;
    }

    .menu .getstarted {
        margin: 50px 0;
        margin-left:-215px;
    }

}

@media (max-width: 499px){
    .panel-1 p {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .panel-2 .box {
        padding-left: 80px;
        padding-right:15px;
    }

    .panel-7 .signup .btn-pt {
        width: 120px;
    }

    .menu {
        width: 100%;
        margin: 0;
    }

    .menu .getstarted {
        width: 100%;
        margin: 20px 0;
        left: 0;
        right: 0;
    }

    .panel-1 .checkbox span {
        font-size: 0.9em;
    }

    .navbar-brand  {
        max-width: 70%;
    }
    .navbar-brand img {
        margin-top: 3px;
        height: 18px;
    }
}

@media (max-width: 767px) {
    .panel-1 h1 {
        margin-top: 8px;
        padding-top: 0;
        font-size: 2.1em; /* this is being overridden by flowtype.js */
    }
    .panel-1 h4.mobile-only {
        margin-bottom: 20px;
    }
    .panel-1 #productImage {
        margin-bottom: 0;
    }
    .panel-1 .product-title-container {
        padding: 0 !important;
    }
    .panel-1 {
        padding: 10px 15px;
    }
}


